Wind River Support Network

HomeDefectsLIN1018-6320
Fixed

LIN1018-6320 : Security Advisory - libpcre - CVE-2020-14155

Created: Jun 15, 2020    Updated: Jun 22, 2020
Resolved Date: Jun 21, 2020
Found In Version: 10.18.44.1
Severity: Standard
Applicable for: Wind River Linux LTS 18
Component/s: Userspace

Description

libpcre in PCRE before 8.44 allows an integer overflow via a large number after a (?C substring.

CREATE(Triage):(User=admin) [CVE-2020-14155|https://nvd.nist.gov/vuln/detail/CVE-2020-14155]

CVEs


Live chat
Online